{
  "name": "react-charts",
  "version": "0.1.0",
  "private": true,
  "author": {
    "name": "Gustavo Freire",
    "email": "gustavomfreire@gmail.com"
  },
  "keywords": [
    "charts",
    "analytics"
  ],
  "engines": {
    "node": ">= 12.0.0",
    "npm": ">= 6.9.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "dependencies": {
    "@material-ui/core": "^4.11.0",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "chart.js": "^2.7.3",
    "react": "^16.13.1",
    "react-ace": "^6.4.0",
    "react-chartjs-2": "^2.7.4",
    "react-dom": "^16.13.1",
    "react-scripts": "3.4.3"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
